@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'din_mittelschrifmittelschrift';
    src: url('../fileinc/din_mittelschrift-webfont.eot');
    src: url('../fileinc/din_mittelschrift-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fileinc/din_mittelschrift-webfont.woff') format('woff'),
         url('../fileinc/din_mittelschrift-webfont.ttf') format('truetype'),
         url('../fileinc/din_mittelschrift-webfont.svg#din_mittelschrifmittelschrift') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {
	font-size:120%;
	font-family: 'din_mittelschrifmittelschrift';
	color:#3a3a3a;
}

.formbody {
	width:450px;
	margin:0 auto;
	display:block;
	font-family: 'din_mittelschrifmittelschrift';
}

body .galleria-thumbnails {margin:auto}

h1 {
	width:498px;
	height:64px;
	color:#1C1C1C;
	font-family: 'din_mittelschrifmittelschrift';	
	padding:17px 0px 0px 78px;
	letter-spacing:1px;
	font-size:1.3em;
	margin:0 auto;
}

form {
	width:550px;
	margin:0 auto;
}

label {
	display:block;
	margin-top:20px;
	letter-spacing:2px;
	font-family: 'din_mittelschrifmittelschrift';	
}

input, textarea {
	width:550px;
	height:17px;
	background:#efefef;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border:1px solid #dedede;
	padding:10px;
	margin-top:3px;
	font-size:0.9em;
	color:#3a3a3a;
}


input:focus, textarea:focus {
	border:1px solid #97d6eb;
}

textarea {
	height:100px;
	font-family: 'din_mittelschrifmittelschrift';	
	background:url(images/textarea-bg.jpg) right no-repeat #efefef;
}

#submit {
	background:url(../images/submit-gray.png);
	width:85px;
	height:38px;
	text-indent:-9999px;
	border:none;
	margin-top:20px;
	cursor:pointer;
}

#submit:hover {
	opacity:0.9;
}

footer a img {
	border:none;
	float:right;
	margin:0px 59px 40px 0px;
}

#mainbox {
position: relative;
width:1000px;
top: 30px;
border: 0px solid #585858;
-webkit-border-top-left-radius: 60px;
-webkit-border-bottom-right-radius: 60px;
-moz-border-radius-topleft: 60px;
-moz-border-radius-bottomright: 60px;
border-top-left-radius: 60px;
border-bottom-right-radius: 60px;
-moz-box-shadow: 0 0 15px 10px #BDBDBD;
-webkit-box-shadow: 0 0 15px 10px #BDBDBD;
box-shadow: 0 0 15px 10px #BDBDBD;
}

#copybox {
position: relative;
width: 900px;
top: 40px;
}

p {
font-size:16px;
font-family: 'din_mittelschrifmittelschrift';
}

.note {
font-size:14px;
font-family: 'din_mittelschrifmittelschrift';
}


/*
	Coin Slider jQuery plugin CSS styles
	http://workshop.rs/projects/coin-slider
*/


.coin-slider { overflow: hidden; zoom: 1; position: relative; }
.coin-slider a{ text-decoration: none; outline: none; border: none; }

.cs-buttons { font-size: 0px; padding: 10px; float: left; }
.cs-buttons a { margin-left: 5px; height: 10px; width: 10px; float: left; border: 1px solid #B8C4CF; color: #B8C4CF; text-indent: -1000px; }
.cs-active { background-color: #B8C4CF; color: #FFFFFF; }

.cs-title { width: 545px; padding: 10px; background-color: #000000; color: #FFFFFF; }

.cs-prev, 
.cs-next { background-color: #000000; color: #FFFFFF; padding: 0px 10px; }





















.simpleSlide-slide div{
	width: 700px;
	height: 500px; 
	position: relative;
}

.simpleSlide-window {
	border: 0px solid #FCF4F4;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

.slideshow {
	position: relative;
	overflow: auto;
}

.left-button {
	background-image:url("../images/left-arrow.png");
}

.right-button {
	background-image:url("../images/right-arrow.png");
	right: 1px;
}

.right-button {
	cursor:pointer;
	height:65px;
	position:absolute;
	width:50px;
	/* display: none; */
	z-index: 9999;
	top:45%;
	margin-top: -30px;
}

.left-button {
	cursor:pointer;
	height:65px;
	position:absolute;
	width:50px;
	display: none;
	z-index: 9999;
	top:45%;
	margin-top: -30px;
}

.slide_headline {
	color:#FCF4F4;
	font-size:46px;
	font-weight:bold;
	letter-spacing:-0.04em;
	top: 20px;
	left: 20px;
	position: absolute;
}

.body_headline {
	color:#FCF4F4;
	font-size:46px;
	font-weight:bold;
	letter-spacing:-0.04em;
}

.simpleSlideStatus-tray {
	margin: 5px auto;
}

























































/* ORIGINAL SLIDE CSS */
/* 

.simpleSlide-slide div{
	width: 557px;
	height: 282px;
	position: relative;
}

.simpleSlide-window {
	border: 1px solid #FCF4F4;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

.slideshow {
	position: relative;
	overflow: auto;
}

.left-button {
	background-image:url("../images/left-arrow.png");	
}

.right-button {
	background-image:url("../images/right-arrow.png");
	right: 1px;
}

.left-button, .right-button {
	cursor:pointer;
	height:72px;
	position:absolute;
	width:50px;
	display: none;
	z-index: 9999;
	top:50%;
	margin-top: -36px;
}

.slide_headline {
	color:#FCF4F4;
	font-size:46px;
	font-weight:bold;
	letter-spacing:-0.04em;
	top: 20px;
	left: 20px;
	position: absolute;
}

.body_headline {
	color:#FCF4F4;
	font-size:46px;
	font-weight:bold;
	letter-spacing:-0.04em;
}

.slide_number {
	color:#FCF4F4;
	font-size:180px;
	font-weight:bold;
	right:400px;
	top:100px;
	position:absolute;
	text-align: right;
}
	
.slide_copy {
	color:#FCF4F4;
	left:159px;
	top:111px;
	position:absolute;
	width:375px;
	line-height: 22px;
}
.simpleSlideStatus-tray {
	margin: 5px auto;
}

*/
